body { 
 text-align:center; margin-left: auto ;  margin-right: auto ; width:1000px; 
}
#dwmc { width:1000px; overflow:hidden; height:auto; padding-top:20px; }
#dwmcb { width:1000px; overflow:hidden; height:auto; margin-top:12px; background-image:url(img/lpmain/trb.jpg); background-repeat:no-repeat; height:300px; }

#dwr { word-spacing:40px; float:right; padding-top:35px; }
#dwl { float:left; }
.tmenu {
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	font-size: 14px;
	font-weight: normal;
}
.tbigg {

	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 30px;
	font-weight: bold;
}
.tdescr {

	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
}
.inpf { -webkit-border-radius: 8px; -moz-border-radius: 8px; width:150px;
	border-radius: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #333333;
	background-color: #fff;
	margin:5px;
	padding: 10px; border: 1px solid #fff;
}.tmenuhl {

	font-family: Arial, Helvetica, sans-serif;
	color: #377DAE;
	font-size: 14px;
	font-weight: normal;
}
#pk { width:205px; padding:20px; float:left; height:250px; border-right:1px solid #eee; }
.tpk {


	font-family: Arial, Helvetica, sans-serif;
	color: #377DAE;
	font-size: 66px;
	font-weight: bold;
}
.tpkd {


	font-family: Arial, Helvetica, sans-serif;
	color: #9FC4DE;
	font-size: 16px;
	font-weight: bold;
}
.text {

	font-family: Arial, Helvetica, sans-serif;
	color: #222;
	font-size: 12px;
	font-weight: normal;
}
.textb {


	font-family: Arial, Helvetica, sans-serif;
	color: #222;
	font-size: 18px;
	font-weight: normal;
}

#indi { -webkit-border-radius: 8px; -moz-border-radius: 8px; width:970px;
	border-radius: 8px;
	background-color: #C0D18D;
	margin:5px;
	padding: 10px; border: 1px solid #C0D18D;
}
.inpfn {
-webkit-border-radius: 3px; -moz-border-radius: 3px; width:95%;
	border-radius: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #333333;
	background-color: #fff;
	margin:5px;
	padding: 5px; border: 1px solid #ccc;
}
